@charset "utf-8";
/* CSS Document */
.padd_right5{
	padding-right:5px;
}
.padd_right10{
	padding-right:10px;
}
.padd_right15{
	padding-right:15px;
}
.padd_right30{
	padding-right:30px;
}
.padd_rigth3{
	padding-right:3%;
}
.padd_bottom5{
	padding-bottom:1%;
}
.padd_top5{
	padding-top:1%;
}
.padd_bottom10{
	padding-bottom:2%;
}
.padd_top10{
	padding-top:2%;
}
.padd_bottom20{
	padding-bottom:4%;	
}
.padd_top20{
	padding-top:4%;	
}
.padd_bottom30{
	padding-bottom:5%;
}
.padd_top30{
	padding-top:5%;
}
.padd_bottom40{
	padding-bottom:6%;
}
.padd_top40{
	padding-top:6%;
}
.padd_bottom50{
	padding-bottom:7%;	
}
.padd_top50{
	padding-top:7%;	
}
.padd_bottom60{
	padding-bottom:8%;
}
.padd_top60{
	padding-top:8%;
}
.padd_bottom70{
	padding-bottom:9%;	
}
.padd_top70{
	padding-top:9%;	
}
.padd_all15{
	padding:3%;
}
.margin_bottom10{
	margin-bottom:1%;
}
.margin_bottom20{
	margin-bottom:2%;
}